/* Slate: By Aquatakat for Special Ops */

a {
	color: #e0f0ff;
	}
a:hover {
	color: #fff;
	}
a:visited {
	color: #fff;
	}
a:visited:hover {
	color: #e0f0ff;
	}
body { margin: 5px 0; padding: 0 }
button { background: #607080; border: 1px solid; border-color: #708090 #506070 #506070 #708090; color: #fff; font: 100% 'Trebuchet MS', 'Arial', sans-serif; margin: 0 .25em }
button:active { border-color: #506070 #708090 #708090 #506070 }
fieldset { border: 1px solid #90a0b0; margin: .25em }
h1 { margin: 0; font-size: 160%; text-align: center }
h2 { margin: 0; font-size: 110%; text-align: center }
html { background: #708090; color: #fff; font: 83% 'Trebuchet MS', 'Arial', sans-serif }
input, select, textarea { background: #607080; border: 1px solid; border-color: #506070 #708090 #708090 #506070; color: #fff; font: 100% 'Trebuchet MS', 'Arial', sans-serif }
legend { background: #708090; border: 1px solid #90a0b0; padding: 1px .5em }
select[size] { background: #fff; color: #000 }
small { font-size: 80%; line-height: 80% }
table { border: 1px solid #90a0b0; margin: 0 auto; width: 98% }
textarea { font-family: 'san-serif', monospace; margin: 0 .5em; font-size: 10px; }
.c1 { background: #8090a0 }
.c2 { background: #788898 }
.c3, .c4 { background: #90a0b0; font-weight: bold; letter-spacing: 1px; text-align: center }
.alert { background: #a0b0c0; text-align: center }
div.c1, div.c2, div.c3, div.c4, div.alert { margin: 2px; padding: 1px }
#menubar, #footer { background: #607080; font-weight: bold; letter-spacing: 1px; margin: .5em 0; padding: 1px; text-align: center }
#menubar a:first-child { display: block }
#menubar a {
	margin: 0 .4em; text-decoration: none;
	color: #e0f0ff;
	}
#menubar a:hover {
	text-decoration: underline;
	color: #e0f0ff;
	}
